RubyGems Navigation menu

Reverse dependencies for bundler-leak 0.1.1

Total downloads 14,116

For this version 3,011

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-3.0+

Required Ruby Version: >= 1.9.3

Required Rubygems Version: >= 1.8.0

Links: